<?php 
 	/*
 	  $Id: affiliate_account_details.php,v 2.0 2002/09/29 SDK

  OSC-Affiliate

  Contribution based on:
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
	*/
	

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define("TEXT_FN","First_Name");
define("TEXT_LN","Last_Name");
define("TEXT_DF","Date_of_Birth");
define("TEXT_EM","E-mail_Address");
define("TEXT_TN","Telephone_Number");
define("TEXT_FX","Mobile_Number");
define("TEXT_SA","Street_Address");
define("TEXT_SU","Suburb");
define("TEXT_PC","Post_Code");
define("TEXT_CT","City");
define("TEXT_ST","State/Province");
define("TEXT_CY","Country");
define("TEXT_ON","Order_Number");
define("TEXT_OC","Order_Comments");
define("TEXT_OD","Order_Date");
define("TEXT_BT","Billed_to");
define("TEXT_BA","Billing_Address");
define("TEXT_PY","Payment_Method");
define("TEXT_DD","Direct Deposit");
define("TEXT_SB","Sub-Total");
define("TEXT_TX","Tax_Amount");
define("TEXT_TL","Total");
define("TEXT_IL","Detailed_Invoice_Link");
define("TEXT_SS","Session_Dates");
define("TEXT_SSM","Session_Dates_mini");
define("TEXT_IC","Invite_Comments");
define("TEXT_IF","Invite_From");
define("TEXT_IV","Invite_a_friend");
define("TEXT_CF","Inviters_First_Name");
define("TEXT_CL","Inviters_Last_Name");
define("TEXT_EF","Events_fees");
define("TEXT_FE","Friends_Name");
define("TEXT_RV","Reservation_Survey");
define("TEXT_WV","Withdrawl/Refund_Survey");
define("TEXT_FV","Feedback_Survey");
define("TEXT_UN","Opt_out");
define("TEXT_RE","Renewal_End_Date");
define("TEXT_FORMAT_SS","%s, %s - %s %s, %s");
define("TEXT_EN","Event_Name");
define("TEXT_SD","Starting_Date");
define("TEXT_SI","Start_Time");
define("TEXT_EI","End_Time");
define("TEXT_IN","Instructor");
define("TEXT_EL","Events_Location");
define("TEXT_RA","Refund_Amount");
define("TEXT_RL","Renewal_Reminder_Link");
define("TEXT_RM","Remainder_Fee_Link");
define("TEXT_SM","Store_Name");
define("TEXT_SN","Store_Owner");
define("TEXT_SE","Store_Email");
define("TEXT_LE","Login_Email");
define("TEXT_LP","Login_Password");
define("TEXT_GR","Email_Greeting");
define("TEXT_AL","Admin_Link");
define("STORE_AD","Store_Address,Phone");
define("PAYMT_DT","Payment_Detail");
define("ORDR_SA","Shipping_Address");
define("ORDR_BA","Billing_Address");
define("TEXT_AD","Id_Number");
define("TEXT_AU","Username");
define("TEXT_AP","Password");
define("TEXT_FL","Affliate_Link");
define("TEXT_FD","Payment_Invoice_Id");
define("TEXT_FB","Payment_Date");
define("TEXT_FI","Payment_Info_Link");
define("TEST_MAIL_FN","admin");
define("TEST_MAIL_LN","yoga");
define("TEST_MAIL_DF","07/03/2000");
define("TEST_MAIL_EM","admin@oscommres.com");
define("TEST_MAIL_SA","Level 20");
define("TEST_MAIL_SU","300 Queen Street");
define("TEST_MAIL_PC","4000");
define("TEST_MAIL_CT","Brisbane");
define("TEST_MAIL_ST","Queensland");
define("TEST_MAIL_CY","Australia");
define("TEST_MAIL_TN","27 45667");
define("TEST_MAIL_FX","EVENTS_SMS_TEST_PHON");
define("TEST_MAIL_ON","1x");
define("TEST_MAIL_OC","This is the testing mail");
define("TEST_MAIL_OD","07/03/2000");
define("TEST_MAIL_BT","admin");
define("TEST_MAIL_BA","Level 20, 300 Queen St");
define("TEST_MAIL_PY","Cheque/MoneyOrder");
define("TEST_MAIL_SB","20");
define("TEST_MAIL_TX","10");
define("TEST_MAIL_TL","22");
define("TEST_MAIL_EF","22");
define("TEST_MAIL_IL","Detailed Invoice Link");
define("TEST_MAIL_SS","Test Session date");
define("TEST_MAIL_SSM","Test Session date short form");
define("TEST_MAIL_RV","Reservation Survey");
define("TEST_MAIL_WV","Withdrawl/Refund Survey");
define("TEST_MAIL_FV","Feedback Survey");
define("TEST_MAIL_EN","Test Event");
define("TEST_MAIL_SD","07/03/2000");
define("TEST_MAIL_SI","9:30 AM");
define("TEST_MAIL_EI","12:30 AM");
define("TEST_MAIL_IN","admin instructor");
define("TEST_MAIL_EL","admin area");
define("TEST_MAIL_IC","Your comments will appear here");
define("TEST_MAIL_IF","admin@oscommres.com");
define("TEST_MAIL_IV","Link to invite page");
define("TEST_MAIL_CF","Inviters first name");
define("TEST_MAIL_CL","Inviters last name");
define("TEST_MAIL_FE","Friends name");
define("TEST_MAIL_UN","Unsubscribe from Messages");
define("TEST_MAIL_RE","end date for renewal");
define("TEST_MAIL_RL","Reserve more sessions");
define("TEST_MAIL_RM","Pay remaining fees");
define("TEST_MAIL_FORMAT_SS","%s, %s - %s %s, %s");
define("TEST_MAIL_SM","STORE_NAM");
define("TEST_MAIL_SE","STORE_OWNER_EMAIL_ADDRES");
define("TEST_MAIL_LE","test@oscommres.com");
define("TEST_MAIL_LP","testpassword");
define("TEST_MAIL_GR"," . STORE_OWNER . ',");
define("TEST_MAIL_AL","HTTP_SERVER . DIR_WS_ADMI");
define("TEST_MAIL_SN","STORE_OWNE");
define("TEST_MAIL_AD","1x");
define("TEST_MAIL_AU","testaffiliate@oscommres.com");
define("TEST_MAIL_AP","testpassword");
define("TEST_MAIL_FL","HTTP_SERVER . DIR_WS_CATALOG . FILENAME_AFFILIAT");
define("TEST_MAIL_FD","1x");
define("TEST_MAIL_FB","strftime(DATE_FORMAT_LONG");
define("TEST_MAIL_FI","");
define("TEXT_DIRECT_DEPOSIT","Please use the following details to transfer your total order value:<br>Account No.:  " . MODULE_PAYMENT_AUSBANK_ACCNUM . "<br>BSB Number:    " . MODULE_PAYMENT_AUSBANK_BSB . "<br>Account Name: " . MODULE_PAYMENT_AUSBANK_ACCNAM . "<br>Bank Name:    " . MODULE_PAYMENT_AUSBANK_BANKNAM . "<br>Swift Code: " . MODULE_PAYMENT_AUSBANK_SWIFT . "<br>Your Reference ID: %s<br>Thanks for your order which will ship immediately we receive payment in the above account.");
define("TEXT_EVENT_MAIL_FROM","<b>From</b> : %s (%s)");
define("TEXT_EVENT_MAIL_TO","<b>To</b> : %s (%s)");
define("TEXT_EVENT_MAIL_REPLY_TO","<b>Reply to</b> : %s");
define("TEXT_EVENT_MAIL_SUBJECT","<b>Subject</b> : %s");
define("TEXT_TYPE_RCF","Registeration Confirmation");
define("TEXT_TYPE_RSR","Reservation Start Reminder");
define("TEXT_TYPE_RNR","Renewal Reminder");
define("TEXT_TYPE_FDB","Feedback Request");
define("TEXT_TYPE_WPR","Wait list promotion to reservation");
define("TEXT_TYPE_WPL","Waiting list promotion up list");
define("TEXT_TYPE_WTR","Withdrawl/Refund");
define("TEXT_TYPE_INV","Invite a friend");
define("TEXT_TYPE_MEV","Message to Event Reservation holders");
define("TEXT_TYPE_MEW","Message to all Event Waiting list placeholders");
define("TEST_STORE_AD","STORE_NAME_ADDRES");
define("TEST_PAYMT_DT"," . STORE_NAME . ' Sent To: ' . STORE_ADDRESS .  ' Your order will not ship until we receive payment");
define("PAYMT_PRODUCT_P","<b>Your order will not ship until we receive payment.</b>");
define("PAYMT_PRODUCT_R","Your items have been processed and will be delivered shortly");
define("PAYMT_PRODUCT_C","Your items have been delivered");
define("PAYMT_EVENT_P","Make Payable to: %s <br>Post To: %s. <br><b>Your registration will lapse if payment is not received within %s days.</b>");
define("PAYMT_EVENT_NOTE_P","You have not been allotted all your requested sessions due to a. event ending, b. reservations not allowed beyond the last session given to you c. the event being full after the sessions you have been provided");
define("PAYMT_EVENT_R","");
define("PAYMT_EVENT_C","");
define("PAYMT_MIXED_P","Make Payable to: %s Post To: %s. <br><b>Your product will not ship until we receive payment.<br>Your registration will lapse if payment is not received within %s days.</b>");
define("PAYMT_MIXED_R","");
define("PAYMT_MIXED_C","");
define("TEXT_NO","Order_Number");
define("TEXT_OP","Date_Purchased");
define("TEXT_OL","Order_Invoice_Link");
define("TEXT_OM","Order_Comments");
define("TEXT_PO","Products_Ordered");
define("TEXT_OT","Order_Totals");
define("TEXT_PM","Payment_Method");
define("TEXT_PF","Payment_Footer");
define("ORDR_NO","Order_Number");
define("ORDR_OP","Date_Purchased");
define("ORDR_OL","Order_Invoice_Link");
define("ORDR_OM","Order_Comments");
define("ORDR_PO","Products_Ordered");
define("ORDR_OT","Order_Totals");
define("ORDR_PM","Payment_Method");
define("ORDR_DD","Direct Deposit");
define("ORDR_PF","Payment_Footer");
define("CUST_CF","First_Name");
define("CUST_CL","Last_Name");
define("CUST_CM","Company");
define("CUST_CT","Street_Address");
define("CUST_CS","Suburb");
define("CUST_CC","City");
define("CUST_CP","Post_Code");
define("CUST_CE","State");
define("CUST_CU","Country");
define("CUST_CO","Telephone");
define("CUST_CA","Email_Address");
define("DELI_NA","Delivery_Name");
define("DELI_CM","Delivery_Company");
define("DELI_CT","Delivery_Street_Address");
define("DELI_CS","Delivery_Suburb");
define("DELI_CC","Delivery_City");
define("DELI_CP","Delivery_Post_Code");
define("DELI_CE","Delivery_State");
define("DELI_CU","Delivery_Country");
define("BILL_NA","Billing_Name");
define("BILL_CM","Billing_Company");
define("BILL_CT","Billing_Street_Address");
define("BILL_CS","Billing_Suburb");
define("BILL_CC","Billing_City");
define("BILL_CP","Billing_Post_Code");
define("BILL_CE","Billing_State");
define("BILL_CU","Billing_Country");
define("TEST_ORDR_NO","1x");
define("TEST_ORDR_OP","strftime(DATE_FORMAT_LONG");
define("TEST_ORDR_OL","");
define("TEST_ORDR_OM","Test Order");
define("TEST_ORDR_OT","Total: 20$");
define("TEST_ORDR_PO","Test Product");
define("TEST_ORDR_PM","Credit Card");
define("TEST_ORDR_DD","Please use the following details to transfer your total order value:<br>Account No.:  " . MODULE_PAYMENT_AUSBANK_ACCNUM . "<br>BSB Number:    " . MODULE_PAYMENT_AUSBANK_BSB . "<br>Account Name: " . MODULE_PAYMENT_AUSBANK_ACCNAM . "<br>Bank Name:    " . MODULE_PAYMENT_AUSBANK_BANKNAM . "<br>Swift Code: " . MODULE_PAYMENT_AUSBANK_SWIFT . "<br><br>Thanks for your order which will ship immediately we receive payment in the above account.");
define("TEST_ORDR_PF","Amount Paid");
define("TEST_ORDR_CF","STORE_OWNE");
define("TEST_ORDR_CL","");
define("TEST_ORDR_CM"," STORE_NAM");
define("TEST_ORDR_CT","Level 20, 300 Queen Street");
define("TEST_ORDR_CS","Suburb");
define("TEST_ORDR_CC","Brisbane");
define("TEST_ORDR_CP","Post Code");
define("TEST_ORDR_CE","Queensland");
define("TEST_ORDR_CU","Australia");
define("TEST_ORDR_CO","04523456");
define("TEST_ORDR_CA","STORE_OWNER_EMAIL_ADDRES");
define("TEXT_TYPE_SUB_RCF","Registeration Confirmation");
define("TEXT_TYPE_SUB_INV","Invite a friend");
define("TEXT_TYPE_SUB_RN1","Renewal Reminder 1");
define("TEXT_TYPE_SUB_RN2","Renewal Reminder 2");
define("TEXT_TYPE_SUB_RN3","Renewal Reminder 3");
define("TEXT_TYPE_SUB_RN4","Renewal Reminder 4");
define("TEXT_TYPE_SUB_RN5","Renewal Reminder 5");
define("TEXT_TYPE_SUB_MEV","Message to Subscription Reservation holders");
define("TEXT_SUB_NA","Subscription_Name");
define("TEXT_SUB_PE","Subscription_Period");
define("TEXT_SUB_CO","Subscription_Costs");
define("TEXT_SUB_RL","Renewal_Reminder_Link");
define("TEXT_SUB_SD","Subscription_Startdate");
define("TEXT_SUB_FD","Subscription_Finishdate");
define("TEST_SUB_NA","Test Subscription");
define("TEST_SUB_PE","30");
define("TEST_SUB_CO","20");
define("TEST_MAIL_SUB_RL","Reserve more Subscriptions");
define("TEST_MAIL_SUB_UN","Unsubscribe from Messages");
define("TEST_MAIL_SUB_IV","Invite a Friend");
define("TEST_MAIL_SUB_IL","Detailed Invoice Link");
define("TEXT_SUB_CF","Customer_Name");
define("TEXT_SUB_DA","Delivery_Address");
define("TEXT_SUB_LO","Logo");
define("TEXT_SUB_UN","Undeliverable_Address");
define("TEXT_SUB_FO","Footer");
define("TEXT_WAD","Amount_added");
define("TEXT_WCB","Current_balance");
define("TEXT_PT","Payment_Type");
define("TEXT_DD","Direct Deposit");
define("TEXT_SER_SN","Service_Name");
define("TEXT_SER_SC","Service_Cost");
define("TEXT_SER_ST","Start_Time");
define("TEXT_SER_ET","End_time");
define("TEXT_SER_TT","Booking_Date");
define("TEXT_SER_PN","Provider_Name");
define("TEXT_SER_LR","Loading_Rate");
define("TEXT_SER_LT","Loading_Type");
define("TEXT_SER_PP","Pending_Period");
define("TEXT_SER_SL","Service_Location");
define("TEXT_SER_SD","Start_Date");
define("TEXT_SER_ED","End_Date");
define("TEXT_SER_ST","Start_Time");
define("TEXT_SER_ET","End_Time");
define("TEXT_SER_RN","Resource_Name");
define("TEXT_SER_AD","Attribute_Details");
define("TEXT_SUB_TY","Subscription_Type");
define("TEXT_TN1","");
define("TEXT_TN2","");
define("TEXT_TN3","");
define("TEXT_BT1","");
define("TEXT_BT2","");

 ?>